Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 21:07:39 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello,

I purchased a set of boxers on Saturday from a Splash store located near my house but later I realized that the size i bought was the wrong one, I got an XL size while i require a L size, and also the cashier didn't hand me my receipt for my purchase. Is it possible for me to ask for a replacement of size for my item if I were to visit the store again without the receipt? I didn't lose the receipt or something, it just wasn't given to me and I understand it is my mistake as well that I didn't ask for it.

Thank you for your time. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2057428